p, td, th, h1, h2, li {
	font: 9pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #505050;
}

ul {
	padding: 0;
}

li {
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 8pt;
	list-style-type: none;
}

.copyright {
	padding-top: 4px;
	border-top: 1px dotted;
	text-align: center;
	font-size: 8pt;
}

.tradename {
	font-style: italic;
}

.ui_label {
	font-weight: bold;
	color: black;
}

.filesystem {
	font-family: "Courier New", Courier, mono;
}

.linktoself, #navlist li {
	color: #c30}

.warning {
	color: #d00;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 20px 100px;
	text-align: center;
}

.attention {
	color: #00d;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 20px 100px;
	text-align: center;
}

blockquote {
	margin: 0 0 0 50px;
}

blockquote blockquote {
	margin: 0 0 0 25px;
}

blockquote p {
	text-indent: -25px;
}

#mainmenu h1 {
	text-align: center;
	font-size: 24pt;
	color: black;
	margin: 0;
}

#mainmenu li {
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 12pt;
}

#navlist {
	float: left;
	border: thin solid silver;
	background-color: #f8f8f8;
}

#navlist h1 {
	font-weight: bold;
	margin: 10px 20px;
	font-size: 8pt;
	width: 100px;
	text-align: center;
	color: #202020;
}

#navlist ul {
	width: 100px;
	margin: 10px 20px;
}

#navlist  li {
	text-align: center;
}

#helpcontent {
	margin-left: 160px;
}

#helpcontent h1 {
	font-weight: bold;
	font-size: 11pt;
	line-height: 32px;
	color: #202020;
	white-space: nowrap;
}

#helpcontent h2 {
	font-weight: bold;
	margin-top: 20px;
	font-size: 10pt;
	clear: right;
	color: #202020;
}

#helpcontent h3 {
	font: 9pt "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom: -10px;
	text-decoration: underline;
}

.editor_content {
	min-width: 800px;
}

.keyboardviewer_content {
	min-width: 500px;
}

.keystrokes_content {
	min-width: 700px;
}

.output_content {
	min-width: 500px;
}

.palette_content {
	min-width: 750px;
}

.screenshot_content {
	min-width: 800px;
}

.inspector_content {
	min-width: 600px;
}

ul.bullet li {
	list-style-type: disc;
	margin-left: 40px;
	margin-right: 40px;
	font-size: 9pt;
}

table {
	border-spacing: 0px;
	border-right: thin solid gray;
	border-bottom: thin solid gray;
	margin-top: 20px;
	margin-bottom: 30px;
}

td, th {
	text-align: center;
	padding: 2px 10px;
	border-top: thin solid gray;
	border-left: thin solid gray;
}

th {
	font-weight: bold;
	background-color: #ddd;
	color: black;
}

td.off {
	color: silver;
}

.headinglogo {
	float: left;
	margin-right: 10px;
}

img.appicon {
	margin: 20px;
}

img.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-top: 10px;
}

.editor, .editor_right {
	height: 495px;
}

img.editor_right {
	float: right;
}

img.palette_right {
	float: right;
	margin-bottom: 10px;
	margin-left: 5px;
	height: 370px;
	margin-top: 10px;
}

img.inspector_right {
	float: right;
	margin-bottom: 10px;
	margin-left: 5px;
	height: 370px;
	margin-top: 10px;
}

img.block_center {
	margin-top: 10px;
	margin-bottom: 10px;
}

img.grouppageicon {
	height: 14px;
	width: 14px;
}

a:link {
	text-decoration: none;
	color: blue;
}

a:visited {
	text-decoration: none;
	color: blue;
}

a:active {
	color: maroon;
	text-decoration: none
}

a:hover {
	text-decoration: underline;
}